Subject: [[info:guix#Submitting Patches]] mentions texlive-union

From: "Jorge P. de Morais Neto" <[email-masked]>
Date: Mon, 14 Dec 2020 14:09:51 -0300

Hi.  The manual section [[info:guix#Submitting Patches]] mentions
package `texlive-union', which does not exist:

    $ guix search texlive-union
    $

-- 
- <https://jorgemorais.gitlab.io/justice-for-rms/>
- If an email of mine arrives at your spam box, please notify me.
- Please adopt free/libre formats like PDF, ODF, Org, LaTeX, Opus, WebM and 7z.
- Free/libre software for Replicant, LineageOS and Android: https://f-droid.org
- [[https://www.gnu.org/philosophy/free-sw.html][What is free software?]]